{"_id": "e16956de54b4b6ce", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "e16956de54b4b6ce", "status": "active", "category": "Other Devices and Systems", "name": "Symantec Privileged Access Manager 4.3.0", "manufacturer": "Broadcom", "scheme": "CA", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-09", "not_valid_after": "2031-10-09", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20CR%20v1.0.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20ST%20v2.11.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20CT%20v1.0.pdf", "manufacturer_web": "https://www.vmware.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "374b2ff57146115a344a7b6973e03c6edd57d043e6373f19e7b72f48fcb1f268", "txt_hash": "b3b1c31a635c3138e8e49620631bb21b514f7239bbf721a5c12b958ab943a742", "json_hash": "7606fac6f04e56fa0641379e6707a6bd4b9c9fac9557270402d877794ea905db"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "8907b0517492d34141da1a90cced0d6dbb753e9ac1177860fb2fdccfbadf3a88", "txt_hash": "ac22bb2313086860e6e22c03818621a1e7d685b032cbb5bda43685b87fe18a69", "json_hash": "b064acda4b548257025c61e4d040b61747aac6b178a9ee921d04c738d9870a68"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "61a2df15fce4a039e7948eb4618dba3b1f6f36f6a5cc8fd3941e1cc7c3ceebee", "txt_hash": "ea20c20465a098778799792fdb6457dd5c419acb7dd615a127711537f86db38e", "json_hash": "e2b3c4360e654b624d95f61826dc904420361ceeabefacd5ba5e339d9da3a217"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 1105401, "pdf_is_encrypted": false, "pdf_number_of_pages": 16, "/Author": "Sinitski, Kiril", "/CreationDate": "D:20261016090245-04'00'", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ActionId": "155affb7-9433-4e82-917a-0a156467691c", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ContentBits": "1", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Enabled": "true", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Method": "Privileged", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Name": "TLP-WHITE", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SetDate": "2026-01-27T15:16:59Z", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a", "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Tag": "10, 0, 1, 1", "/ModDate": "D:20261016090245-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/validation-search", "https://www.cve.org/", "https://www.commoncriteriaportal.org/products/index.cfm", "mailto:contact@cyber.gc.ca", "https://support.broadcom.com/web/ecx/security-advisory", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog", "https://nvd.nist.gov/vuln/search", "https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/privileged-access-manager/4-3.html", "https://csrc.nist.gov/Projects/cryptographic-module-validation-program/entropy-validations/search", "https://www.cyber.gc.ca/en/tools-services/common-criteria/certified-products"]}}, "st_metadata": {"pdf_file_size_bytes": 1192144, "pdf_is_encrypted": false, "pdf_number_of_pages": 69, "/Title": "Security Target", "/Author": "Teresa MacArthur", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261015110825-04'00'", "/ModDate": "D:20261015110825-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.google.com/url?sa=i&source=web&rct=j&url=https://support.broadcom.com/&ved=2ahUKEwiI2Lfbw9mVAxVpvysGHTqGKTMQy_kOegoIAggACAAIBxAC&opi=89978449&cd&psig=AOvVaw00StPWjgTNmB4LJSSIcVEN&ust=1784371430640000", "https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/privileged-access-manager/4-3.html", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40080", "https://csrc.nist.gov/projects/cryptographic-module-validation-program/entropy-validations/certificate/297"]}}, "cert_metadata": {"pdf_file_size_bytes": 430932, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Author": "Sinitski, Kiril", "/CreationDate": "D:20261016090328-04'00'", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ActionId": "03c3dcc6-6bfd-4194-a625-fb83b8d0389e", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ContentBits": "1", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Enabled": "true", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Method": "Privileged", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Name": "UNCLASSIFIED", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SetDate": "2023-05-16T11:46:20Z", "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a", "/ModDate": "D:20261016090328-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"CA": {}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Broadcom": {"Broadcom": 4}}, "eval_facility": {"EWA": {"EWA-Canada": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}, "TLS": {"SSL": {"SSL": 1}, "TLS": {"TLS": 2}}, "VPN": {"VPN": 1}}, "randomness": {"RNG": {"RNG": 1}}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 2}, "wolfSSL": {"wolfSSL": 2}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"ISO": {"ISO/IEC 17025": 2}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {"EAL": {"EAL 1": 1}}, "cc_sar": {"ADV": {"ADV_FSP.1": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_CMC.1": 1, "ALC_CMS.1": 1}, "ATE": {"ATE_IND.1": 1}, "AVA": {"AVA_VAN.1": 1}}, "cc_sfr": {"FAU": {"FAU_SEL_EXT.1": 17, "FAU_STG_EXT.1": 1, "FAU_GEN.1": 10, "FAU_STG.1": 5, "FAU_STG.2": 5, "FAU_SEL_EXT.1.1": 2, "FAU_GEN.1.1": 1, "FAU_GEN.1.2": 1, "FAU_STG.1.1": 1, "FAU_STG.2.1": 1, "FAU_STG.2.2": 1}, "FCS": {"FCS_RBG_EXT": 2, "FCS_TLS_EXT": 2, "FCS_SSH_EXT.1.7": 1, "FCS_TLS_EXT.1": 21, "FCS_SSH": 1, "FCS_COP": 1, "FCS_CKM": 1, "FCS_CKM.1": 21, "FCS_CKM.6": 21, "FCS_COP.1": 38, "FCS_RBG_EXT.1": 16, "FCS_CKM.2": 9, "FCS_RBG_EXT.1.1": 2, "FCS_RBG_EXT.1.2": 2, "FCS_TLS_EXT.1.1": 2, "FCS_CKM.5": 7, "FCS_RBG.1": 2, "FCS_RNG.1": 1, "FCS_CKM.1.1": 1, "FCS_COP.1.1": 4, "FCS_CKM.2.1": 1, "FCS_CKM.6.1": 2, "FCS_CKM.6.2": 1}, "FDP": {"FDP_ITC.1": 6, "FDP_ITC.2": 6}, "FIA": {"FIA_USB.1": 8, "FIA_UAU.5": 1, "FIA_UAU.6": 1, "FIA_UAU.1": 1, "FIA_UAU.2": 1, "FIA_UID.1": 3, "FIA_UID.2": 1, "FIA_USB.1.1": 1, "FIA_USB.1.2": 1, "FIA_USB.1.3": 1, "FIA_ATD.1": 1}, "FMT": {"FMT_MOF_EXT.1": 14, "FMT_MSA_EXT.5": 13, "FMT_MOF.1": 11, "FMT_MTD.1": 4, "FMT_SMF.1": 15, "FMT_MOF": 1, "FMT_MOF_EXT": 1, "FMT_SMR.1": 12, "FMT_MOF_EXT.1.1": 2, "FMT_MSA": 1, "FMT_MSA_EXT": 1, "FMT_MSA_EXT.5.1": 2, "FMT_MSA_EXT.5.2": 4, "FMT_MOF.1.1": 1, "FMT_SMF.1.1": 1, "FMT_SMR.1.1": 1, "FMT_SMR.1.2": 1}, "FPT": {"FPT_APW_EXT": 2, "FPT_SKP_EXT": 2, "FPT_SKP_EXT.1": 12, "FPT_STM.1": 7, "FPT_APW_EXT.1": 11, "FPT_APW_EXT.1.1": 2, "FPT_APW_EXT.1.2": 2, "FPT_SKP_EXT.1.1": 2, "FPT_STM.1.1": 1}, "FTA": {"FTA_TAB.1": 8, "FTA_SSL.3": 8, "FTA_TSE.1": 8, "FTA_SSL.4": 6, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1, "FTA_TSE.1.1": 1}, "FTP": {"FTP_ITC": 1, "FTP_TRP": 1, "FTP_ITC.1": 14, "FTP_TRP.1": 8, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1.1": 1, "FTP_TRP.1.2": 1, "FTP_TRP.1.3": 1}}, "cc_claims": {"O": {"O.ACCESSID": 4, "O.AUDIT": 4, "O.AUTH": 5, "O.BANNER": 3, "O.CONSISTENT": 3, "O.CRYPTO": 9, "O.DISTRIB": 4, "O.INTEGRITY": 4, "O.MANAGE": 7, "O.POLICY": 3, "O.PROTCOMMS": 8, "O.ROBUST": 5, "O.SELFID": 4}, "T": {"T.ADMIN_ERROR": 2, "T.CONTRADICT": 2, "T.EAVES": 3, "T.FORGE": 2, "T.MASK": 3, "T.UNAUTH": 2, "T.WEAKIA": 3, "T.WEAKPOL": 2, "T.ADMIN_": 1}, "A": {"A.ESM": 3, "A.MANAGE": 2, "A.ROBUST": 3, "A.USERID": 2}, "OE": {"OE.ADMIN": 5, "OE.INSTALL": 5, "OE.PERSON": 5, "OE.PROTECT": 3, "OE.ROBUST": 6, "OE.USERID": 3}}, "vendor": {"Broadcom": {"Broadcom": 6}}, "eval_facility": {"EWA": {"EWA-Canada": 1}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 7}}, "constructions": {"MAC": {"HMAC": 3}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 1}, "ECDSA": {"ECDSA": 7}, "ECC": {"ECC": 1}}, "FF": {"DH": {"DHE": 1, "Diffie-Hellman": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-512": 5, "SHA256": 1, "SHA384": 1, "SHA-256": 1}}}, "crypto_scheme": {"MAC": {"MAC": 3}}, "crypto_protocol": {"SSH": {"SSH": 2}, "TLS": {"SSL": {"SSL": 2}, "TLS": {"TLS": 45, "TLS 1.2": 2, "TLS 1.1": 1, "TLS v1.2": 4}}, "VPN": {"VPN": 2}}, "randomness": {"PRNG": {"DRBG": 3}, "RNG": {"RNG": 2, "RBG": 6}}, "cipher_mode": {"CBC": {"CBC": 1}, "GCM": {"GCM": 3}}, "ecc_curve": {"NIST": {"P-384": 2, "P-521": 10, "P-256": 6}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_RSA_WITH_AES_256_CBC_SHA": 1, "TLS_RSA_WITH_AES_128_CBC_SHA256": 1, "TLS_RSA_WITH_AES_256_CBC_SHA256": 1, "TLS_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_RSA_WITH_AES_256_GCM_SHA384": 1, "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1, "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1, "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 186-5": 4, "FIPS PUB 197": 2, "FIPS PUB 140-3": 1}, "NIST": {"NIST SP 800-131A": 1, "SP 800-152": 1, "NIST SP 800-38D": 1, "SP 800-90A": 2}, "RFC": {"RFC 2818": 2, "RFC 5246": 10, "RFC 4346": 1, "RFC 5288": 4, "RFC 5289": 9}, "CC": {"CCMB-2022-11-001": 1, "CCMB-2022-11-002": 1, "CCMB-2022-11-003": 1, "CCMB-2022-11-004": 1, "CCMB-2022-11-005": 1, "CCMB-2022-11-006": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Broadcom": {"Broadcom": 1}}, "eval_facility": {"EWA": {"EWA-Canada": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "668-EWA CR v1.0.pdf", "st_filename": "668-EWA ST v2.11.pdf", "cert_filename": "668-EWA CT v1.0.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["4.3.0"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": null, "cert_id": "668-EWA", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["292a489599472031"]}, "eal": "EAL1"}}